
cd /home/varol/projects/

echo "cd htdocs/nightly/
put qdvdauthor.tar.bz2
quit
"

rm qdvdauthor.tar.bz2
allFiles=`find qdvdauthor -type f | grep -v CVS`
tar -cjf qdvdauthor.tar.bz2 $allFiles

echo
ls -ll qdvdauthor.tar.bz2
echo

sftp qdvdauthor@sftp.sourceforge.net

